@extends('adminlte::page')

@section('title', 'Dashboard')

@section('content_header')
    <h1>TIMBRES</h1>
@stop

@section('content')
    <p>Panel de Timbres.</p>

        <!-- Botones Timbres-->    
    <div class="row">
        <div class="col-lg-3 col-6">
            <div class="p-2 bd-highlight" style="background-color: #80bf99; width: 250px; height: 110px">
            <b><p style="font-size: 20px">1024</p></b>
            Timbres Disponibles
            <svg width="47" height="55" viewBox="0 0 51 58" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M49.8884 11.8945L36.9576 0.792969C36.3632 0.283203 35.5575 0 34.7122 0H33.9065V14.5H50.8129V13.809C50.8129 13.0953 50.4827 12.4043 49.8884 11.8945ZM29.6798 15.4062V0H3.26347C1.50678 0 0.0935059 1.21211 0.0935059 2.71875V55.2812C0.0935059 56.7879 1.50678 58 3.26347 58H47.643C49.3997 58 50.8129 56.7879 50.8129 55.2812V18.125H32.8498C31.1063 18.125 29.6798 16.9016 29.6798 15.4062ZM8.54675 8.15625C8.54675 7.65555 9.0196 7.25 9.6034 7.25H20.1699C20.7538 7.25 21.2266 7.65555 21.2266 8.15625V9.96875C21.2266 10.4695 20.7538 10.875 20.1699 10.875H9.6034C9.0196 10.875 8.54675 10.4695 8.54675 9.96875V8.15625ZM8.54675 17.2188V15.4062C8.54675 14.9055 9.0196 14.5 9.6034 14.5H20.1699C20.7538 14.5 21.2266 14.9055 21.2266 15.4062V17.2188C21.2266 17.7195 20.7538 18.125 20.1699 18.125H9.6034C9.0196 18.125 8.54675 17.7195 8.54675 17.2188ZM27.5665 47.1114V49.8438C27.5665 50.3445 27.0937 50.75 26.5099 50.75H24.3966C23.8128 50.75 23.3399 50.3445 23.3399 49.8438V47.0921C21.8487 47.0264 20.3985 46.5801 19.1965 45.8064C18.6814 45.4745 18.655 44.8129 19.1212 44.4312L20.6732 43.1613C21.039 42.8622 21.5832 42.8486 22.0112 43.0786C22.5223 43.3527 23.1022 43.5 23.7045 43.5H27.4173C28.2758 43.5 28.9758 42.8294 28.9758 42.0058C28.9758 41.3318 28.499 40.7382 27.8175 40.5637L21.8738 39.0345C19.4184 38.4023 17.7027 36.3814 17.7027 34.1192C17.7027 31.3415 20.2188 29.085 23.3386 29.0136V26.2812C23.3386 25.7805 23.8114 25.375 24.3952 25.375H26.5086C27.0924 25.375 27.5652 25.7805 27.5652 26.2812V29.0329C29.0564 29.0986 30.5067 29.5438 31.7086 30.3186C32.2237 30.6505 32.2502 31.3121 31.7839 31.6938L30.2319 32.9637C29.8661 33.2628 29.3219 33.2764 28.894 33.0464C28.3828 32.7711 27.803 32.625 27.2007 32.625H23.4878C22.6293 32.625 21.9293 33.2956 21.9293 34.1192C21.9293 34.7932 22.4061 35.3868 23.0876 35.5613L29.0313 37.0905C31.4867 37.7227 33.2025 39.7436 33.2025 42.0058C33.2025 44.7846 30.6863 47.04 27.5665 47.1114Z" fill="#346F48"/>
            </svg>
            </div>
            <div class="p-2 bd-highlight" style="background-color: #188c45; width: 250px; height: 40px; text-align: center">
            Ver más 
                <svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M11.0398 0C17.0112 0 21.8494 5.20312 21.8494 11.625C21.8494 18.0469 17.0112 23.25 11.0398 23.25C5.06838 23.25 0.230225 18.0469 0.230225 11.625C0.230225 5.20312 5.06838 0 11.0398 0ZM9.78014 6.73125L13.071 10.125H5.11197C4.53226 10.125 4.06588 10.6266 4.06588 11.25V12C4.06588 12.6234 4.53226 13.125 5.11197 13.125H13.071L9.78014 16.5187C9.35734 16.9547 9.34863 17.6813 9.7627 18.1266L10.2422 18.6375C10.6519 19.0781 11.3144 19.0781 11.7198 18.6375L17.5038 12.4219C17.9135 11.9813 17.9135 11.2688 17.5038 10.8328L11.7198 4.60781C11.31 4.16719 10.6475 4.16719 10.2422 4.60781L9.7627 5.11875C9.34863 5.56875 9.35734 6.29531 9.78014 6.73125V6.73125Z" fill="black"/>
                </svg>
            </div>
        </div>

        <div class="col-lg-3 col-6">
            <div class="p-2 bd-highlight" style="background-color: #80bf99; width: 250px; height: 110px">
            <p style="font-size: 30px"></p>
            Comprar Timbres
            <svg width="47" height="55" viewBox="0 0 51 58" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M49.8884 11.8945L36.9576 0.792969C36.3632 0.283203 35.5575 0 34.7122 0H33.9065V14.5H50.8129V13.809C50.8129 13.0953 50.4827 12.4043 49.8884 11.8945ZM29.6798 15.4062V0H3.26347C1.50678 0 0.0935059 1.21211 0.0935059 2.71875V55.2812C0.0935059 56.7879 1.50678 58 3.26347 58H47.643C49.3997 58 50.8129 56.7879 50.8129 55.2812V18.125H32.8498C31.1063 18.125 29.6798 16.9016 29.6798 15.4062ZM8.54675 8.15625C8.54675 7.65555 9.0196 7.25 9.6034 7.25H20.1699C20.7538 7.25 21.2266 7.65555 21.2266 8.15625V9.96875C21.2266 10.4695 20.7538 10.875 20.1699 10.875H9.6034C9.0196 10.875 8.54675 10.4695 8.54675 9.96875V8.15625ZM8.54675 17.2188V15.4062C8.54675 14.9055 9.0196 14.5 9.6034 14.5H20.1699C20.7538 14.5 21.2266 14.9055 21.2266 15.4062V17.2188C21.2266 17.7195 20.7538 18.125 20.1699 18.125H9.6034C9.0196 18.125 8.54675 17.7195 8.54675 17.2188ZM27.5665 47.1114V49.8438C27.5665 50.3445 27.0937 50.75 26.5099 50.75H24.3966C23.8128 50.75 23.3399 50.3445 23.3399 49.8438V47.0921C21.8487 47.0264 20.3985 46.5801 19.1965 45.8064C18.6814 45.4745 18.655 44.8129 19.1212 44.4312L20.6732 43.1613C21.039 42.8622 21.5832 42.8486 22.0112 43.0786C22.5223 43.3527 23.1022 43.5 23.7045 43.5H27.4173C28.2758 43.5 28.9758 42.8294 28.9758 42.0058C28.9758 41.3318 28.499 40.7382 27.8175 40.5637L21.8738 39.0345C19.4184 38.4023 17.7027 36.3814 17.7027 34.1192C17.7027 31.3415 20.2188 29.085 23.3386 29.0136V26.2812C23.3386 25.7805 23.8114 25.375 24.3952 25.375H26.5086C27.0924 25.375 27.5652 25.7805 27.5652 26.2812V29.0329C29.0564 29.0986 30.5067 29.5438 31.7086 30.3186C32.2237 30.6505 32.2502 31.3121 31.7839 31.6938L30.2319 32.9637C29.8661 33.2628 29.3219 33.2764 28.894 33.0464C28.3828 32.7711 27.803 32.625 27.2007 32.625H23.4878C22.6293 32.625 21.9293 33.2956 21.9293 34.1192C21.9293 34.7932 22.4061 35.3868 23.0876 35.5613L29.0313 37.0905C31.4867 37.7227 33.2025 39.7436 33.2025 42.0058C33.2025 44.7846 30.6863 47.04 27.5665 47.1114Z" fill="#346F48"/>
            </svg>

            </div>
            <div class="p-2 bd-highlight" style="background-color: #188c45; width: 250px; height: 40px; text-align: center">
            Ver más 
                <svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M11.0398 0C17.0112 0 21.8494 5.20312 21.8494 11.625C21.8494 18.0469 17.0112 23.25 11.0398 23.25C5.06838 23.25 0.230225 18.0469 0.230225 11.625C0.230225 5.20312 5.06838 0 11.0398 0ZM9.78014 6.73125L13.071 10.125H5.11197C4.53226 10.125 4.06588 10.6266 4.06588 11.25V12C4.06588 12.6234 4.53226 13.125 5.11197 13.125H13.071L9.78014 16.5187C9.35734 16.9547 9.34863 17.6813 9.7627 18.1266L10.2422 18.6375C10.6519 19.0781 11.3144 19.0781 11.7198 18.6375L17.5038 12.4219C17.9135 11.9813 17.9135 11.2688 17.5038 10.8328L11.7198 4.60781C11.31 4.16719 10.6475 4.16719 10.2422 4.60781L9.7627 5.11875C9.34863 5.56875 9.35734 6.29531 9.78014 6.73125V6.73125Z" fill="black"/>
                </svg>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-6">
                <div class="p-2 bd-highlight" style="background-color: #f4f6f9; width: 200px; height: 110px">
                </div>
            </div>
        </div>
    </div>

            <!-- Formas de Pago-->

    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-6">
                <div class="p-2 bd-highlight" style="background-color: #49cece; width: 250px; height: 110px; border-radius: 5%">
                <b><p style="font-size: 35px; color: #FFFFFF; text-align: center">S P E Y</p></b>
            </div>
            </div>
            <div class="col-lg-3 col-6">
                <div class="p-2 bd-highlight" style="background-color: #4da96c; width: 250px; height: 110px; border-radius: 5%">
                <b><p style="font-size: 35px; color: #FFFFFF; text-align: center">O X X O</p></b>
            </div>
            </div>
            <div class="col-lg-3 col-6">
                <div class="p-2 bd-highlight" style="background-color: #4da96c; width: 250px; height: 110px; border-radius: 5%">
                <b><p style="font-size: 35px; color: #FFFFFF; text-align: center">Credit Card</p></b>
            </div>
            </div>
            <div class="col-lg-3 col-6">
                <div class="p-2 bd-highlight" style="background-color: #4da96c; width: 250px; height: 110px; border-radius: 5%">
                <b><p style="font-size: 35px; color: #FFFFFF; text-align: center">Credit Card</p></b>
            </div>
            </div>
        </div>
    </div>

@stop

@section('css')
    <link rel="stylesheet" href="/css/admin_custom.css">
@stop

@section('js')
    <script> console.log('Hi!'); </script>
@stop

